#!/bin/bash
#SBATCH --job-name=sm_7_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_7_SLSQP_ad.log

echo "Started at: " 
date

time python 0_runner.py sm_gc_7_pf.lp SLSQP 7
echo "Ended at: " 
date
